/*---------------------------Genrael Clases---------------------------------------*/


* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

 #layout {
    overflow-x: hidden;
} 
body{
      font-family: 'DIN Next LT Pro';
}

.who-we-are-inner-section-text-part h1,
.our-featured-services-section-part-1-text h1,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Montserrat';
}

.home #layout, .home #footer, .home #home-content.service-layout.service-layout-detail{
    background: none !important;
}


.sticky-top {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1071;
}

.container {
    width: auto;
    overflow-y: hidden;
}

.row-reverse {
    flex-direction: row-reverse;
}

.row.no-padding {
    margin-right: 0;
    margin-left: 0;
}

.row.no-padding>[class^="col-"],
.row.no-padding>[class*=" col-"] {
    padding-right: 0;
    padding-left: 0;
}

a:focus,
a:hover {
    color: white;
    text-decoration: none;
}

li {
    list-style: none;
    font-size: 1.1vw;
    font-weight: 300;
}


/*.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12 {
    padding: 0;
    margin: 0;
}
*/



/* ----------------------- home ---------------------- */


#home-page h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Montserrat';
}

#home-page p,
li,
a {
    font-family: 'DIN Next LT Pro';
    color: #929292;
    font-size: 1.2vw;
}

.header-marquee-section marquee {
    background: #358ccb;
    color: #fff;
    font-size: 1vw;
    font-weight: 400;
    padding-top: 8px;
    padding-left: 20px;
    padding-right: 20px;
    text-transform: none !important;
    padding-bottom: 8px;
    line-height: 110%;
    font-family: 'DIN Next LT Pro';
}

.header-marquee-section marquee a {
    color: #fff;
}

.logo-plus-nav-part {
    padding: 1vw 0 1vw 5vw;
}

.logo-section img {
    width: 8.5vw;
}

.home-top-nav-section ul {
    display: flex;
}

.home-top-nav-section ul li {
    padding-right: 2.4vw;
}

.home-banner-section {
    position: relative;
}

.banner-img img:nth-child(1) {
    width: 100%;
}

.banner-img img:nth-child(2) {
  
    width: 100%;
}

.home-banner-text {
    position: absolute;
    top: 14.5vw;
    left: 5vw;
}

.home-banner-text h1 {
    width: 100%;
    max-width: 20vw;
    color: #fff !important;
    font-weight: 600;
    font-size: 1.6vw;
}

.home-banner-btn a {
    display: inline-block;
    padding: 14px 2.3vw 10px;
    background: #fff;
    border-radius: 5px;
    font-weight: 500;
    font-size: 1vw;
    line-height: 100%;
    text-transform: uppercase;
    color: #034ea2;
    text-shadow: none !important;
    box-shadow: 0px 1px 3px rgb(0 0 0/25%);
    border-radius: 38px;
}

.home-banner-btn a:hover {
    background: #034ea2;
    color: #fff !important;
    text-decoration: none;
}

.find-internet-plans-inner-section {
    background-color: #F1F4FA;
}

.find-internet-plans-text-plus-btn {
    display: flex;
    align-items: center;
    height: 100%;
}

.find-internet-plans-text-part {
    padding-left: 5vw;
    line-height: 1.7vw;
}

/* .find-internet-plans-text-part h1 {
    color: #358CCB;
    font-weight: 600;
    font-size: 2.1vw;
} */

.find-internet-plans-text-part p {
    color: #358CCB !important;
    font-weight: bold;
    font-size: 2.2vw !important;
    font-family: 'Montserrat' !important;
    line-height: 0;
}

.find-internet-plans-text-part p span{
    color: #929292 !important;
    font-size: 2.3vw !important;
    letter-spacing: -0.1vw;
    font-weight: lighter;
    line-height: 200%;
}

.find-internet-plans-btn a {
    display: inline-block;
    padding: 14px 3vw 10px;
    background: #fff;
    border-radius: 5px;
    font-weight: 500;
    font-size: 1vw;
    line-height: 100%;
    text-transform: uppercase;
    color: #034ea2;
    text-shadow: none !important;
    box-shadow: 0px 1px 3px rgb(0 0 0/25%);
    border-radius: 38px;
}

.find-internet-plans-btn a:hover {
    background: #034ea2;
    color: #fff !important;
    text-decoration: none;
}

.find-internet-plans-img-part img {
    width: 100%;
}

.our-featured-services-section {
    padding-top: 4vw;
    padding-bottom: 4vw;
    padding-left: 4vw;
    padding-right: 4vw;
}

.our-featured-services-section-part-1 {
    padding-bottom: 2vw;
}

.our-featured-services-section-part-1-text h1 {
    color: #034EA2;
    font-weight: 600;
    font-size: 2.1vw;
}
.our-featured-services-section-part-1-btn-2{
    display: none;
}
.our-featured-services-section-part-1-btn {
    display: flex;
    justify-content: end;
}

.our-featured-services-section-part-1-btn a {
    display: inline-block;
    padding: 14px 23px 10px;
    background: #fff;
    border-radius: 5px;
    font-weight: 500;
    font-size: 1vw;
    line-height: 100%;
    text-transform: uppercase;
    color: #034ea2;
    text-shadow: none !important;
    box-shadow: 0px 1px 3px rgb(0 0 0/25%);
    border-radius: 38px;
}

.our-featured-services-section-part-1-btn a:hover {
    background: #034ea2;
    color: #fff !important;
    text-decoration: none;
}

.our-featured-services-section-part-2,
.our-featured-services-section-part-3 {
    margin-left: -2vw;
}

.our-featured-sub-part {
    padding-left: 1vw;
}

.our-featured-sub-part {
    text-align: center;
}

.our-featured-img-part{
    overflow: hidden;
}

.our-featured-sub-part img {
    width: 100%;
    transition: all 0.5s linear;
}

.our-featured-sub-part img:hover{
    transform: scale(1.05);
}

.our-featured-sub-part h2 {
    color: #034EA2;
    font-weight: 600;
    font-size: 1.6vw;
    padding-top: 1.5vw;
    padding-bottom: 1.4vw;
}

.fast-internet-for-homes-btn {
    padding-bottom: 1.8vw;
}

.fast-internet-for-homes-btn a {
    display: inline-block;
    padding: 14px 2vw 10px;
    background: #fff;
    border-radius: 5px;
    font-weight: 500;
    font-size: 1vw;
    line-height: 100%;
    text-transform: uppercase;
    color: #929292;
    text-shadow: none !important;
    box-shadow: 0px 1px 3px rgb(0 0 0/25%);
    border-radius: 38px;
}

.fast-internet-for-homes-btn a:hover {
    background: #034ea2;
    color: #fff !important;
    text-decoration: none;
}

.solutions-for-telcos-btn a{
    display: inline-block;
    padding: 14px 2vw 10px;
    background: #fff;
    border-radius: 5px;
    font-weight: 500;
    font-size: 1vw;
    line-height: 100%;
    text-transform: uppercase;
    color: #929292;
    text-shadow: none !important;
    box-shadow: 0px 1px 3px rgb(0 0 0/25%);
    border-radius: 38px;
}

.solutions-for-telcos-btn a:hover{
    background: #034ea2;
    color: #fff !important;
    text-decoration: none;
}

.network-solutions-for-telcos h2 {
    width: 100%;
    max-width: 18vw;
    margin: auto;
    padding-bottom: 2vw;
}

.satellite-bandwidth-for-resellers h2 {
    width: 100%;
    margin: auto;
    max-width: 18vw;
    padding-bottom: 2vw;
}

.maritime-offshore-connectivity-services h2 {
    width: 100%;
    margin: auto;
    max-width: 25vw;
    padding-bottom: 2vw;
}

.who-we-are-inner-section {
    background-color: #F1F4FA;
    padding-left: 5vw;
    padding-right: 5vw;
}
.who-we-are-inner-section-text{
    position: relative
}
.who-we-are-inner-section-img-part{
    display: none;
}
.who-we-are-inner-section-img-part img{
    width: 100%;
}
.who-we-are-inner-section-text-part{
    padding-top: 6.5vw;
    position: absolute;
    left: 0;
    top: 0%;
}
.who-we-are-inner-section-text-part h1 {
    color: #034EA2;
    font-weight: 600;
    font-size: 2.1vw;
}

.who-we-are-inner-section-text-part p {
    color: #929292 !important;
    width: 100%;
    max-width: 36vw;
    font-size: 1.3vw;
}

.who-we-are-inner-section-text-part p span {
    color: #034EA2;
}

.who-we-are-inner-section-numrical-part {
    position: relative;
}

.who-we-are-inner-section-numrical-bg-img-part img {
    width: 100%;
}

.who-we-are-inner-section-numrical-text-part {
    position: absolute;
    top: 7vw;
    left: 0;
    bottom: 0;
    right: 0;
}
.serving-p{
    text-align: start !important;
    padding-left: 1.6vw;
    margin: 0;
}
.who-we-are-inner-section-numrical-text-part div{
    display: flex;
}
.who-we-are-inner-section-numrical-text-part p {
    color: #034EA2 !important;
    text-align: center;
    font-size: 1.3vw;
    padding-right: 3.7vw;
}

.who-we-are-inner-section-numrical-text-part p span {
    font-weight: bold;
    font-size: 4vw;
    font-family: 'Montserrat';
}

.the-heart-of-broadband-img-part img:nth-child(1) {
    width: 100%;
}

.the-heart-of-broadband-img-part img:nth-child(2) {
    width: 100%;
  
}

.the-heart-of-broadband {
    padding-bottom: 4vw;
    padding-left: 4.3vw;
    padding-right: 4.5vw;
    position: relative;
    background-color: #F1F4FA;
}

.the-heart-of-broadband-text-part {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.the-heart-of-broadband-text-part {
    padding-top: 4vw;
    padding-bottom: 4vw;
    padding-left: 10vw;
    padding-right: 10vw;
}

.the-heart-of-broadband-text-part h1 {
    color: white;
    font-weight: 600;
    font-size: 2.1vw;
}
.the-heart-of-broadband-text-part p{
    color: white !important;
    font-size: 1.3vw;
    width: 100%;
    max-width: 40vw;
}
.our-kacific1-coverage-inner-section{
    padding-top: 4vw;
    padding-bottom: 1vw;
    padding-left: 5vw;
    padding-right: 5vw;
}
.our-kacific1-coverage-section-heading h1{
    color: #034EA2;
    font-weight: 600;
    font-size: 2.1vw;
    padding-bottom: 1vw;
}
.home-map-left ul li, .coverage_btns {
    font-family: 'Montserrat'!important;
    font-size: 1.1vw !important;
}
.fast-internet-for-homes-btn a:hover, .coverage_btn:not(.reset_coverage):hover, .coverage_btn.active {
    background: #034ea2;
    color: #fff!important;
    text-decoration: none;
}
.our-kacific1-coverage-section-map{
    height: 100%;
}
.our-kacific1-coverage-section-map img{
    width: 100%;
    height: 100%;
}
.select-country p{
    color: #034EA2 !important;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 1.5vw;
}
.select-country button{
    display: none;
}
.our-kacific1-coverage-section-country-list ul{
    margin: 0;
}
.our-kacific1-coverage-section-country-list ul li a{
    text-transform: uppercase;
}
.our-kacific1-coverage-section-country-list ul li a:hover{
    color: #034EA2;
}
.kacific-authorised-distributor-inner-section{
    position: relative;
    background-color: #034ea2;
}
.kacific-authorised-distributor-section-img-part .desktop img{
    width: 37vw;
    position: relative;
    left: 49vw;
}
.kacific-authorised-distributor-section-img-part .mobile img{
    width: 100%;

}
.kacific-authorised-distributor-section-text-part{
    padding-top: 2.7vw;
    padding-bottom: 4vw;
    padding-left: 4vw;
    padding-right: 4vw;
    position: absolute;
    top: 0;
}
.kacific-authorised-distributor-section-text-part h1{
    color: #fff;
    font-weight: 600;
    font-size: 2.1vw;
    width: 100%;
    max-width: 30vw;
}
.kacific-authorised-distributor-section-text-part p{
    color: #fff !important;
    font-size: 1.3vw !important;
    width: 100%;
    max-width: 32vw;
    margin-bottom: 15px;
}
.kacific-authorised-distributor-section-text-part p span{
    font-weight: bold;
    font-family: 'Montserrat';
    width: 100%;
    max-width: 32vw;
    font-size: 1.3vw !important;
}
.kacific-authorised-distributor-section-btn a{
    display: inline-block;
    padding: 14px 3vw 10px;
    background: #fff;
    border-radius: 5px;
    font-weight: 500;
    font-size: 1vw;
    line-height: 100%;
    text-transform: uppercase;
    color: #034ea2;
    text-shadow: none !important;
    box-shadow: 0px 1px 3px rgb(0 0 0/25%);
    border-radius: 38px;
}
.kacific-authorised-distributor-section-btn a:hover{
    background: #034ea2;
    color: #fff !important;
    text-decoration: none;
    background-color: #358CCB !important;;
}
.testimonials-inner-section{
    padding-top: 4vw;
    padding-bottom: 2vw;
    padding-left: 4.8vw;
    padding-right: 4.8vw;
    background-color: #F1F4FA;
}
.m2{
    margin-left: -2vw;
}
.testimonials-iframe-slider-section{
    display: none;
}
.testimonials-inner-section-heading-part h1{
    color: #034ea2;
    font-weight: 600;
    font-size: 2.1vw;
    margin-bottom: 3vw;
}
.outer-testimonials-iframe-section{
    padding-left: 1vw;
}
.testimonials-iframe-section iframe{
    width: 22vw;
    height: 12.4vw;
}
/* .testimonials-iframe-section img{
    width: 100%;
} */
.testimonials-iframe-section-text{
    font-size: 1.3vw;
    color: #929292;
}
.testimonials-iframe-section-text p{
    padding-top: 1vw;
    font-size: 1.1vw;
}
.testimonials-iframe-text-2{
    width: 100%;
    max-width: 20vw;
}
.testimonials-iframe-text-3{
    width: 100%;
    max-width: 20vw;
}
.home-client-inner-section{
    padding-top: 4vw;
    padding-left: 4vw;
    padding-right: 4vw;
    margin: auto;
}
.m-a{
    margin: auto !important;
}
.client{
    display: inline-block;
    padding-left: 6vw;
    padding-right: 6vw;
    padding-bottom: 4vw;
}
.client a{
    position: relative;
    z-index: 1;
}
.client img{
    width: 100%;
}
html .client:hover .tooltip-part {
    visibility: visible;
}
.outer-tooltip-part{
    position: absolute;
    top: 0;
    left: 0;
}
.tooltip-part{
    position: relative;
    left: 50%;
    bottom: 0;
    text-align: center;
    transform: translateX(-50%);
    width: 80%;
    z-index: 1;
    background-color: #52a4ca;
    visibility: hidden;
    
} 
.tooltip-part p{
    color: #fff !important;
    font-size: 1.3vw;
    padding: 30px 20px;
    
}
.tooltip-part p::after{
    content: "";
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #52a4ca;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    top: 100%;
}
.client-1-tooltip{
    top: -15vw;
}
.client-2-tooltip{
    top: -11.4vw;
}
.client-3-tooltip{
    top: -15.2vw;
}
.client-4-tooltip, .client-5-tooltip, 
.client-6-tooltip{
    top: -9vw;
}





html .home-map-left ul{
    display: block;
}






.home #footer {
    background: #f4f4f4 !important;
}

#footer .footer-content {
    background: #034ea2;
    border-radius: 0;
    padding-left: 4vw;
    padding-top: 1vw;
    padding-bottom: 1vw;
    padding-right: 4vw;
    font-weight: normal;
}
html .main-layout {
    padding-left: 8vw;
    padding-right: 8vw;
}
.first-row-of-scnd-sec, .forth-row-of-scnd-sec, .footer-navigation {
    margin-bottom: 2vw;
    margin-top: 2vw;
}
#footer .row .col .footer-navigation h5 {
    margin: 0 0 5px;
    color: #fff;
    text-transform: uppercase;
    font-size: 1vw;
    font-weight: 600;

}
#footer .row .col .footer-navigation h5 a{
    font-size: 1vw;
}
#footer .row .col .footer-navigation ul {
    padding: 0;
    margin: 0;
}
#footer .row .col .footer-navigation ul li {
    list-style: none;
    text-transform: uppercase;
    margin-bottom: 1px;
    opacity: .8;
    line-height: 1.3vw;
    font-size: 1vw;
}
#footer .row .col .footer-navigation ul li a {
    color: #fff;
    font-size: .9vw;
}
.wpcf7 .screen-reader-response {
    position: absolute;
    overflow: hidden;
    clip: rect(1px,1px,1px,1px);
    clip-path: inset(50%);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
    word-wrap: normal !important;
}
#footer .row .col .footer-navigation p, .form-section p {
    color: #fff;
    opacity: .8;
    font-size: .9vw;
}
.form-section input {
    background: 0px;
    border: .09vw solid #fff;
    border-radius: 5px;
    margin-bottom: .9vw;
    color: #fff;
    text-transform: uppercase;
    font-size: .8vw;
    padding-left: .9vw;
    padding-right: 3.5vw;
    padding-top: .3vw;
    padding-bottom: .3vw;
}
.form-section .wpcf7-form-control-wrap {
    margin-bottom: 0 !important;
}
.form-section button {
    background: 0px;
    border: .09vw solid #fff;
    border-radius: 5px;
    margin-bottom: .9vw;
    color: #fff;
    text-transform: uppercase;
    font-size: .8vw;
    padding-bottom: .3vw;
    padding-top: .3vw;
    padding-left: 10px;
    padding-right: 10px;
}
#footer .copy-right p {
    color: #fff;
    font-size: .9vw;
}
.copy-right p span {
    margin: 0 10px;
}
.copy-right a:focus, .copy-right a:hover {
    color: #52a4ca;
    text-decoration: underline;
}
#footer .footer-social-icon {
    margin-left: 0;
}
#footer .footer-social-icon i {
    padding: 0 .8vw;
    color: #fff;
}
#footer .footer-social-icon i:first-child {
    padding-left: 0;
}
#footer .copy-right p a,
#footer .copy-right p {
    color: #fff;
    font-size: .9vw;
}
.home-map-left li{
    font-size: 1.3vw !important;
}
.home-map-left {
    padding: 0 !important;
}